AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.FastAGI.Command
ControlStreamFileCommand Class
ControlStreamFileCommand Properties
EscapeDigits Property
File Property
ForwardDigit Property
Offset Property
PauseDigit Property
RewindDigit Property

| ControlStreamFileCommand Properties

The ControlStreamFileCommand type exposes the following members.

Properties

| Name | Description
--- | --- | ---
| EscapeDigits | Get/Set the digits that allow the user to interrupt this command or null for none.
| File | Get/Set the name of the file to stream.
| ForwardDigit | Get the digit for fast forward.
| Offset | Get/Set the offset samples to skip before streaming.
| PauseDigit | Get the digit for pause and unpause.
| RewindDigit | Get the digit for rewind.

Top
See Also

#### Reference

ControlStreamFileCommand Class
AsterNET.FastAGI.Command Namespace